uuid: a2f6e70e-c707-4c24-b3a9-6b4c6e99e19c
langcode: en
status: true
dependencies:
  module:
    - node
    - text
id: node.field_indication_response
field_name: field_indication_response
entity_type: node
type: text_long
settings: {  }
module: text
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
